.tcc {
    text-align: center;
}

.tcr {
    text-align: right;
}

.tcl {
    text-align: left;
}
/*---字級---*/
.text01 {
    color: #F00;
    letter-spacing: 1px;
    text-decoration: none;
}

.text02 {
    color: #333;
    text-decoration: none;
}

.text03 {
    color: #FF0066;
    letter-spacing: 1px;
    text-decoration: none;
}

.text04 {
    color: #00009a;
    text-decoration: none;
}

.text05 {
    color: #666666;
    text-decoration: none;
}

.text06 {
    color: #FFFFFF;
    text-decoration: none;
}

.text07 {
    color: #006600;
    text-decoration: none;
}

.text08 {
    color: #333;
    text-decoration: none;
    letter-spacing: 1px;
}

.text09 {
    color: #444;
    text-decoration: none;
    letter-spacing: 1px;
}

.text10 {
    color: #771c00;
    text-decoration: none;
}

.ti01 {
    color: #666;
    font-weight: normal;
    text-decoration: none;
}

.ti02 {
    color: #F60;
    font-size: 0.938rem;
    font-weight: normal;
    text-decoration: none;
}

.ti03 {
    color: #FF0066;
    font-weight: normal;
    text-decoration: none;
}

.ti04 {
    color: #4982B4;
    font-size: 0.938rem;
    font-weight: normal;
    text-decoration: none;
}

.ti05 {
    color: #FF0000;
    font-weight: normal;
    text-decoration: none;
}

.ti06 {
    color: #174600;
    font-size: 0.938rem;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 1px;
}

.ti07 {
    color: #630d79;
    font-size: 0.813rem;
    font-weight: normal;
    text-decoration: none;
}

/*---框線---*/
.form01 {
    border: 1px solid #CCCCCC;
    padding: 1px;
    color: #444;
    text-decoration: none;
    table-layout: fixed;
    white-space: normal;
}

.form02 /*---system.asp---*/ {
    border: 1px solid #DCDAD8;
    color: #333;
    text-decoration: none;
    margin: 2px;
}

.form05 /*---後台子選單---*/ {
    border-top: 1px solid #596652;
    border-left: 1px solid #596652;
    border-right: 1px solid #596652;
    line-height: 22px;
    text-decoration: none;
}

.form06 /*---問答Q&A---*/ {
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    color: #444;
    text-decoration: none;
}

.form07 /*---點線---*/ {
    border-bottom: 1px dotted #CCC;
    text-decoration: none;
}

.form08 {
    border-bottom: 2px solid #3e9116;
    text-decoration: none;
}

.line01 {
    border-bottom: solid 1px #ccc;
    color: #444;
    text-decoration: none;
}

.r-line01 {
    border-right: solid 1px #ccc;
    color: #444;
    text-decoration: none;
}

.line02 {
    border-bottom: solid 1px #596652;
    text-decoration: none;
}




.fa-user, .fa-leaf, .fa-home, .fa-sitemap, .fa-spa, .fa-arrow-alt-circle-right {
    color: #666;
    margin-right: 5px;
}

.fa-bullhorn {
    color: #8b3500;
    margin-right: 10px;
}

.fa-plus {
    color: #fff;
}

/*---字級---*/
/*---文字變化---*/
.font13 {
    font-size: 0.813em;
    text-decoration: none;
    font-weight: 400;
}

.font15 {
    font-size: 0.938em;
    text-decoration: none;
}

.txt-bold {
    font-weight: normal;
}

.txt-normal {
    font-weight: 400;
}

.lineheight-28 {
    line-height: 28px;
}

.letterspacing-1 {
    letter-spacing: 1px;
}

.no-bg-data {
    padding: 60px 0;
    font-size: 0.938em;
    font-weight: normal;
    color: #036;
    text-align: center;
    text-decoration: none;
}

.no-data {
    padding: 50px 0;
    font-size: 0.938em;
    font-weight: normal;
    color: #036;
    text-align: center;
    background-color: #fff;
    text-decoration: none;
}

.no-data-s {
    padding: 50px 0;
    font-size: 0.938em;
    font-weight: normal;
    color: #036;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    text-decoration: none;
}

.margin-b10 {
    margin-bottom: 10px;
    position: relative;
}

.margin-b20 {
    margin-bottom: 20px;
    position: relative;
}

.txt-3 {
    color: #333;
    text-decoration: none;
}

.txt-4 {
    color: #444;
    text-decoration: none;
}

.txt-5 {
    color: #555;
    text-decoration: none;
}

.txt-6 {
    color: #666;
    text-decoration: none;
}

.txt-gray {
    color: #555555;
    text-decoration: none;
}

.txt-blue {
    color: #00F;
    text-decoration: none;
}

.txt-blue02 {
    color: #048;
    text-decoration: none;
}

.txt-blue03 {
    color: #06c;
    text-decoration: none;
}

.txt-brown {
    color: #900;
    text-decoration: none;
}

.txt-green {
    color: #060;
    text-decoration: none;
}

.txt-red {
    letter-spacing: 1px;
    color: red;
    text-decoration: none;
}

.txt-red02 {
    color: #b00;
    text-decoration: none;
}

.txt-pink {
    color: #F06;
    text-decoration: none;
}

.txt-purple {
    color: #50a;
    text-decoration: none;
}

.txt-purple02 {
    color: #B49;
    text-decoration: none;
}

.txt-white {
    color: #FFF;
    text-decoration: none;
}

.txt-yellow {
    color: #ff0;
    text-decoration: none;
}

.txt-orange {
    color: #f07215;
    text-decoration: none;
}

.title-3 {
    font-size: 0.938em;
    font-weight: normal;
    color: #333;
    text-decoration: none;
}

.title-4 {
    font-size: 0.938em;
    font-weight: normal;
    color: #444;
    text-decoration: none;
}

.title-5 {
    font-size: 0.938em;
    font-weight: normal;
    color: #555;
    text-decoration: none;
}

.title-6 {
    font-size: 0.938em;
    font-weight: normal;
    color: #666;
    text-decoration: none;
}

.title-blue {
    font-size: 0.938em;
    font-weight: normal;
    color: #47a;
    text-decoration: none;
}

.title-blue02 {
    font-weight: normal;
    color: #06b;
    text-decoration: none;
}

.title-blue03 {
    font-weight: normal;
    color: #025;
    text-decoration: none;
}

.title-brown {
    font-weight: normal;
    color: #900;
    text-decoration: none;
}

.title-brown02 {
    font-weight: normal;
    color: #c60;
    text-decoration: none;
}

.title-brown03 {
    font-weight: normal;
    color: #530;
    text-decoration: none;
}

.title-brown04 {
    font-weight: normal;
    color: #654;
    text-decoration: none;
}

.title-green {
    font-size: 1em;
    font-weight: bold;
    color: #060;
    text-decoration: none;
}

.title-red {
    font-weight: normal;
    color: red;
    text-decoration: none;
}

.title-red02 {
    font-weight: normal;
    color: #c00;
    text-decoration: none;
}

.title-orange {
    font-size: 0.938em;
    font-weight: normal;
    color: #F60;
    text-decoration: none;
}

.title-pink {
    font-weight: normal;
    color: #F06;
    text-decoration: none;
}

.title-purple {
    font-size: 0.938em;
    font-weight: normal;
    color: #50a;
    text-decoration: none;
}

.title-yellow {
    font-weight: normal;
    color: #ff0;
    text-decoration: none;
}

.border-ccc {
    border: 1px solid #ccc;
    text-decoration: none;
}

.line-de
/*下虛線*/ {
    border-bottom: 1px dashed #ccc;
    text-decoration: none;
}

.line-s
/*下實線*/ {
    border-bottom: 1px solid #ccc;
    text-decoration: none;
}

.line-do
/*下點線*/ {
    border-bottom: 1px dotted #ccc;
    text-decoration: none;
}

.grid-white {
    background-color: #FFF;
}

.grid-yellow {
    background-color: #FFC;
}

.grid-blue {
    background-color: #eff;
}

.grid-gray {
    background-color: #F1F1F1;
}

.grid-editor {
    background-color: #EEE;
}

.grid-green {
    background-color: #efe;
}

.grid-pink {
    background-color: #fef;
}

.submitbutton {
    background: url(../images/btn01.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.resetbutton {
    background: url(../images/btn02.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.backbutton {
    background: url(../images/btn03.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.fixbutton {
    background: url(../images/btn04.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.deletebutton {
    background: url(../images/btn05.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.nextbutton {
    background: url(../images/btn06.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.previousbutton {
    background: url(../images/btn07.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.searchbutton {
    background: url(../images/btn08.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.listbutton {
    background: url(../images/btn09.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 20px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.speakbutton {
    background: url(../images/btn10.gif) no-repeat;
    width: 125px;
    height: 30px;
    border: 0;
    text-indent: 15px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.gobutton {
    background: url(../images/btn11.gif) no-repeat;
    width: 60px;
    height: 24px;
    color: #040;
    border: 0;
    text-indent: 15px;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.spacebutton {
    background: url(../images/btn12.gif) no-repeat;
    width: 130px;
    height: 30px;
    border: 0;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-small-green {
    background: url(../images/btn-small-g.gif) no-repeat;
    width: 25px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
}

.btn-short-green {
    background: url(../images/btn-short-g.gif) no-repeat;
    width: 40px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-short-blue {
    background: url(../images/btn-short-b.gif) no-repeat;
    width: 40px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-short-yellow {
    background: url(../images/btn-short-y.gif) no-repeat;
    width: 40px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-short-pink {
    background: url(../images/btn-short-p.gif) no-repeat;
    width: 40px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-short-purple {
    background: url(../images/btn-short-pu.gif) no-repeat;
    width: 40px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-short-gray {
    background: url(../images/btn-short-r.gif) no-repeat;
    width: 40px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-middle-yellow {
    background: url(../images/btn-middle-y.gif) no-repeat;
    width: 60px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-long-green {
    background: url(../images/btn-long-g.gif) no-repeat;
    width: 80px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-long-blue {
    background: url(../images/btn-long-b.gif) no-repeat;
    width: 80px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-long-yellow {
    background: url(../images/btn-long-y.gif) no-repeat;
    width: 80px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-long-pink {
    background: url(../images/btn-long-p.gif) no-repeat;
    width: 80px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-long-purple {
    background: url(../images/btn-long-pu.gif) no-repeat;
    width: 80px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-big-green {
    background: url(../images/btn-big-g.gif) no-repeat;
    width: 120px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-big-blue {
    background: url(../images/btn-big-b.gif) no-repeat;
    width: 120px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-big-yellow {
    background: url(../images/btn-big-y.gif) no-repeat;
    width: 120px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer
}

.btn-big-pink {
    background: url(../images/btn-big-p.gif) no-repeat;
    width: 120px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-big-purple {
    background: url(../images/btn-big-pu.gif) no-repeat;
    width: 120px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    color: #000;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-big-gray {
    background: url(../images/btn-big-r.gif) no-repeat;
    width: 120px;
    height: 26px;
    padding: 3px 0;
    border: 0;
    vertical-align: middle;
    letter-spacing: 1px;
    cursor: pointer;
}

.btn-green {
    cursor: pointer;
    color: #000;
    border-radius: 3px;
    padding: 3px 10px;
    text-align: center;
    letter-spacing: 1px;
    border: 1px solid #050;
    background: #fcfcfc;
    background: -moz-linear-gradient(top,#fcfcfc 40%,#bd9 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,#fcfcfc),color-stop(100%,#bd9));
    background: -webkit-linear-gradient(top,#fcfcfc 40%,#bd9 100%);
    background: -o-linear-gradient(top,#fcfcfc 40%,#bd9 100%);
    background: -ms-linear-gradient(top,#fcfcfc 40%,#bd9 100%);
    background: linear-gradient(to bottom,#fcfcfc 40%,#bd9 100%);
}

.btn-blue {
    cursor: pointer;
    color: #000;
    border-radius: 3px;
    padding: 3px 10px;
    text-align: center;
    letter-spacing: 1px;
    border: 1px solid #029;
    background: #fcfcfc;
    background: -moz-linear-gradient(top,#fcfcfc 40%,#acf 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,#fcfcfc),color-stop(100%,#acf));
    background: -webkit-linear-gradient(top,#fcfcfc 40%,#acf 100%);
    background: -o-linear-gradient(top,#fcfcfc 40%,#acf 100%);
    background: -ms-linear-gradient(top,#fcfcfc 40%,#acf 100%);
    background: linear-gradient(to bottom,#fcfcfc 40%,#acf 100%);
}

.btn-yellow {
    cursor: pointer;
    color: #000;
    border-radius: 3px;
    padding: 3px 10px;
    text-align: center;
    letter-spacing: 1px;
    border: 1px solid #f60;
    background: #fcfcfc;
    background: -moz-linear-gradient(top,#fcfcfc 40%,#ff9 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,#fcfcfc),color-stop(100%,#ff9));
    background: -webkit-linear-gradient(top,#fcfcfc 40%,#ff9 100%);
    background: -o-linear-gradient(top,#fcfcfc 40%,#ff9 100%);
    background: -ms-linear-gradient(top,#fcfcfc 40%,#ff9 100%);
    background: linear-gradient(to bottom,#fcfcfc 40%,#ff9 100%);
}

.btn-pink {
    cursor: pointer;
    color: #000;
    border-radius: 3px;
    padding: 3px 10px;
    text-align: center;
    letter-spacing: 1px;
    border: 1px solid #f06;
    background: #fcfcfc;
    background: -moz-linear-gradient(top,#fcfcfc 40%,#fde 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,#fcfcfc),color-stop(100%,#fde));
    background: -webkit-linear-gradient(top,#fcfcfc 40%,#fde 100%);
    background: -o-linear-gradient(top,#fcfcfc 40%,#fde 100%);
    background: -ms-linear-gradient(top,#fcfcfc 40%,#fde 100%);
    background: linear-gradient(to bottom,#fcfcfc 40%,#fde 100%);
}

.btn-purple {
    cursor: pointer;
    color: #000;
    border-radius: 3px;
    padding: 3px 10px;
    text-align: center;
    letter-spacing: 1px;
    border: 1px solid #53c;
    background: #fcfcfc;
    background: -moz-linear-gradient(top,#fcfcfc 40%,#ccf 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,#fcfcfc),color-stop(100%,#ccf));
    background: -webkit-linear-gradient(top,#fcfcfc 40%,#ccf 100%);
    background: -o-linear-gradient(top,#fcfcfc 40%,#ccf 100%);
    background: -ms-linear-gradient(top,#fcfcfc 40%,#ccf 100%);
    background: linear-gradient(to bottom,#fcfcfc 40%,#ccf 100%);
}

.item-link {
    margin: 0 auto 15px;
    text-align: center;
    background-color: #CCC;
    position: relative;
    border: 1px solid #ccc;
}

    .item-link th {
        font-weight: 400;
        background-color: #ffc;
        color: #f06;
        padding: 5px;
    }

    .item-link td {
        background-color: #fff;
        border: 1px solid #ccc;
    }

    .item-link a {
        color: #333;
        text-decoration: none;
    }

        .item-link a:hover {
            color: #F60;
            text-decoration: none;
        }

.gray_table {
    margin: 0;
    padding: 0;
    background-color: #CCC;
}

    .gray_table th {
        background-color: #f1f1f1;
    }

    .gray_table td {
        background-color: #fff;
    }

.yellow_table {
    margin: 0;
    padding: 0;
    background-color: #CCC;
}

    .yellow_table th {
        color: #f06;
        background-color: #ffc;
    }

    .yellow_table td {
        background-color: #fff;
    }

.blue_table {
    margin: 0 auto;
    border: 1px solid #ccc;
    border-bottom: 0;
    padding: 10px 0;
}

    .blue_table th {
        font-size: 0.938em;
        font-weight: normal;
        color: #47a;
        background-color: #eff;
        border-bottom: 1px solid #ccc;
    }

    .blue_table td {
        border-bottom: 1px solid #ccc;
        padding: 5px;
    }

.yellow-vertical-table {
    margin: 0 auto;
    background-color: #CCC;
    position: relative;
    border: 1px solid #ccc;
}

    .yellow-vertical-table th {
        text-align: right;
        font-weight: 400;
        background-color: #FFC;
        padding: 10px 0;
        border: 1px solid #ccc;
    }

    .yellow-vertical-table td {
        background-color: #FFF;
        padding: 8px;
        border: 1px solid #ccc;
    }

    .yellow-vertical-table .yellow-editor {
        background-color: #eee;
    }

.yellow-level-table {
    margin: 0 auto;
    background-color: #CCC;
    position: relative;
}

    .yellow-level-table th {
        color: #f06;
        background-color: #FFC;
        padding: 5px 0;
        border: 1px solid #ccc;
    }

    .yellow-level-table td {
        background-color: #FFF;
        padding: 5px;
        border: 1px solid #ccc;
    }

.gray-level-table {
    margin: 0 auto;
    background-color: #CCC;
    position: relative;
}

    .gray-level-table th {
        background-color: #F1F1F1;
        border: 1px solid #ccc;
    }

    .gray-level-table td {
        background-color: #FFF;
        border: 1px solid #ccc;
    }

.gray-vertical-table {
    margin: 0 auto;
    background-color: #CCC;
    border: 1px solid #ccc;
    position: relative;
}

    .gray-vertical-table th {
        text-align: right;
        font-weight: 400;
        border: 1px solid #ccc;
        background-color: #F1F1F1;
        padding: 10px 0;
    }

    .gray-vertical-table td {
        background-color: #FFF;
        border: 1px solid #ccc;
        padding: 0 5px;
    }
